Subject: Ticket Assigned - order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:33:36 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637971338 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544929720            02:20 PM, 25th Feb                   Arunjay Raj     
               Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:21 PM, 25th Feb                     faisal                    Ok           02:21 PM, 25th Feb                   Arunjay Raj                   We'd like to confirm you that order has not been placed successfully as the payment from your  card used has been unsuccessful.           02:22 PM, 25th Feb                     faisal                    Hi           02:22 PM, 25th Feb                     faisal                    But the payment has been debited from my card.           02:22 PM, 25th Feb                   Arunjay Raj                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           02:23 PM, 25th Feb                   Arunjay Raj                   If a transaction is not captured, it will be reversed back to the card. You c
 an also contact your bank to confirm the same information.           02:23 PM, 25th Feb                     faisal                             02:24 PM, 25th Feb                     faisal                    Ok do I need to order again?           02:24 PM, 25th Feb                   Arunjay Raj                   we have checked and it appears that the following order number: 9637971338 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9637970379.           02:26 PM, 25th Feb                     faisal                    So need to worry My order is still there           02:28 PM, 25th Feb                   Arunjay Raj                   Please be assured that your order number 9637970379 is placed succesfully.           02:30 PM, 25th Feb                   Arunjay Raj                   Is there anything else may
  I assist you?           02:30 PM, 25th Feb                     faisal                    Perfect           02:31 PM, 25th Feb                     faisal                    That's it thank you for your quick reply.           02:32 PM, 25th Feb                   Arunjay Raj                   You're welcome.           02:32 PM, 25th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 25th Feb                     faisal                    ?           02:32 PM, 25th Feb                     faisal                    /startOver           02:33 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153623